@import url(font-awesome.css);

@font-face {
    font-family: 'Helvetica-Light';
    src: url('/fonts/Helvetica-Light.eot');
    src: url('/fonts/Helvetica-Light.eot') format('embedded-opentype'), url('/fonts/Helvetica-Light.woff2') format('woff2'), url('/fonts/Helvetica-Light.woff') format('woff'), url('/fonts/Helvetica-Light.ttf') format('truetype'), url('/fonts/Helvetica-Light.svg#Helvetica-Light') format('svg');
}


@font-face {
   	 font-family: 'HelveticaLTStdRoman';
    src: url('/fonts/HelveticaLTStdRoman.eot');
    src: url('/fonts/HelveticaLTStdRoman.eot') format('embedded-opentype'), url('/fonts/HelveticaLTStdRoman.woff2') format('woff2'), url('/fonts/HelveticaLTStdRoman.woff') format('woff'), url('/fonts/HelveticaLTStdRoman.ttf') format('truetype'), url('/fonts/HelveticaLTStdRoman.svg#HelveticaLTStdRoman') format('svg');
}

@font-face {
    font-family: 'HelveticaLTStdBold';
    src: url('/fonts/HelveticaLTStdBold.eot');
    src: url('/fonts/HelveticaLTStdBold.eot') format('embedded-opentype'), url('/fonts/HelveticaLTStdBold.woff2') format('woff2'), url('/fonts/HelveticaLTStdBold.woff') format('woff'), url('/fonts/HelveticaLTStdBold.ttf') format('truetype'), url('/fonts/HelveticaLTStdBold.svg#HelveticaLTStdBold') format('svg');
}

@font-face {
    font-family: 'ArialBlack';
    src: url('/fonts/ArialBlack.eot');
    src: url('/fonts/ArialBlack.eot') format('embedded-opentype'),
         url('/fonts/ArialBlack.woff2') format('woff2'),
         url('/fonts/ArialBlack.woff') format('woff'),
         url('/fonts/ArialBlack.ttf') format('truetype'),
         url('/fonts/ArialBlack.svg#ArialBlack') format('svg');
}







@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

@keyframes fadeIn {
  0% {
    opacity: 0;
  }

  100% {
    opacity: 1;
  }
}

.fadeIn {
  -webkit-animation-name: fadeIn;
  animation-name: fadeIn;
}

.animated {
    -webkit-animation-duration: 0.7s;
    animation-duration: 0.7s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

    .animated.infinite {
        -webkit-animation-iteration-count: infinite;
        animation-iteration-count: infinite;
    }

@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
        -ms-transform: translateY(20px);
        transform: translateY(20px);
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        -ms-transform: translateY(0);
        transform: translateY(0);
    }
}
.bggray

{
    background:#f1f1f1
}
.borderright
{
    border-right:25px solid #fff;
    padding-right:25px;
}
.borderleft
{
       border-left:25px solid #fff;
       padding-left:25px;
}

.fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}

.clear, * html .clearfix, *:first-child + html .clearfix {
    clear: both;
    display: block;
    overflow: hidden;
    visibility: hidden;
    width: 0;
    height: 0;
}

    .clearfix:after {
        clear: both;
        content: ' ';
        display: block;
        font-size: 0;
        line-height: 0;
        visibility: hidden;
        width: 0;
/*        height: 16px;
*/    }

*, *:before, *:after {
    box-sizing: border-box;
}
/* General */
body {
    font-family: 'HelveticaLTStdRoman';
    font-size: 17px;
	color: #000000;
    /*color: #434345;*/
    margin: 0;
    padding: 0;
    text-align: center;
    position: relative;
    background: #fff;
    overflow-x: hidden;
	letter-spacing: 0.2px;
}


header .container {
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    width: 100%;
	padding:0 40px;
}

.container {
    width: 1200px;
    margin: auto;
    position: relative;
    max-width: 100%;
}

#page-about .container, #page-experties .container, #page-career .container {
	display:inline-block;
	
}

    .container.sml {
        width: 860px;
    }

    .container.middle {
width:1200px;
/*		width:1420px;
*/    }
     .container.esi {
        width: 900px;
        max-width:100%;

    }

.container.large {
	width:100%;
}

#page-about 

.innercontainer {
    width: 100%;
    overflow: hidden;
}


#page-projects .innercontainer, #page-news .innercontainer {
width: 1420px;
display: block;
padding-top: 50px;
overflow: hidden;
margin: 0 auto;
max-width:100%;
}

.container.latest-projects {
	max-width:100%;
	width:100%;
	padding-bottom:100px;
	display:inline-block;
	
}
.projects_section {
	width:100%;
	max-width:1420px;
	display:inline-block;
}
p.company-name {
    font-size: 18px;
	font-family: 'HelveticaLTStdBold';
}

h1, h2, h3 {
font-family: 'HelveticaLTStdBold';
margin: 0;
    font-weight: normal;
}

h2 {
    font-size: 25px;
	letter-spacing: 1px;
    margin-bottom: 20px;
}

#page-about h2 {
	letter-spacing: 0px;
}


#page-projects .leftc h2, #page-news .leftc h2 {
	font-size:30px;
	letter-spacing: 0px;
	line-height: 35px;
}

    h2.light {
        font-family: 'Helvetica-Light';
        margin-bottom: 0;
    }

h3 {
    font-size: 30px;
    margin-bottom: 15px;
    line-height: 40px;
}

#page-home h3, #page-about h3, #page-experties h3, #page-projects h3, #page-career h3, #page-news h3 {
    font-size: 27px !important;
line-height:60px;
font-family: 'ArialBlack';

}




    h3 span {
        font-size: 20px;
		line-height:30px;
		letter-spacing:1px;
        display: block;
		font-family: 'HelveticaLTStdRoman';
    }

h4 {
    font-size: 25px;
    font-weight: normal;
}

.space {
	letter-spacing: 2px;
}

    h4.bold {
        font-size: 23px;
        font-family: 'HelveticaLTStdBold';
    }

#page-about h4.bold {
    font-size: 28px;
}

h5 {
	font-family: 'HelveticaLTStdBold';
    font-size: 20px;
    margin: 0 0 30px 0;

}

h6 {
    font-family: 'HelveticaLTStdRoman';
	font-size: 18px;
    line-height: 1.5;
	font-weight: normal;
    margin: 0;
}

p {
    margin: 0 0 11px;
    line-height: 20px;
	padding-bottom: 5px;
}

*.font-20 {
	font-size:20px;
}


a, img {
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -o-user-select: none;
    user-select: none;
    text-decoration: none;
    color: inherit;
}

img {
    max-width: 100%;
}




.border {
    color: white;
    display: inline-block;
    padding: 12px 0px;
    font-size: 14px;
    width: 170px;
    text-align: center;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    cursor: pointer;
    max-width: 100%;
    border: 1px solid white;
	font-family: 'HelveticaLTStdBold';
}

    .border.emailme {
        width: 100%;
        margin-top: 20px;
    }

    .border.small {
        width: 120px;
    }

    .border.long {
        width: 220px;
        font-size: 14px;
    }

    .border.big {
        width: 275px;
        font-size: 13px;
        max-width: 100%;
        color: #434244;
        background: #fff;
    }

/*
    .border:hover {
        background: rgba(67,66,68,0.3);
        color: #fff;
        border: 1px solid #ffffff;
    }
*/

.border.green {
        /*border: 1px solid #434244;*/
        color: #FFFFFF;
		background: transparent;
		border:1px solid white;
		cursor:pointer;
    }

.border.green:hover {
         background: #fff;
         color: #434244;
           
        }


.border.black {
        border: 1px solid #434244;
        color: #434244;
		background: transparent;
		cursor:pointer;
    }


.border.black:hover {
        border: 1px solid #434244;
        color: #fff;
		background: #434244;
		cursor:pointer;
    }

a.border.red {
		text-align: center;
	letter-spacing: 1px;

	border: 1px solid #a6191f;
    color: #a6191f;
    background: #fff;
	
   
}
a.border.red:hover {
	color: #ffffff;
	background: #a6191f;
    border: 1px solid #a6191f;
	text-align: center;
	letter-spacing: 1px;
        }




    .border.bggreen {
        background: #434244;
        color: #fff;
        margin: 30px 0 15px 0;
    }

        .border.bggreen:hover {
            border: 1px solid #434244;
            color: #434244;
            background: #fff;
        }

    


#loadmore {
    margin: 45px auto;
    cursor: pointer;
	text-align: center;
}

.back {
    position: absolute;
    right: 0;
    bottom: 5px
}

.submit {
    margin-bottom: 80px;
}

    .submit:hover {
        color: #fff !important;
        background: #434244 !important;
    }
/*header*/
header {
    /*border-bottom: 1px solid #434244;*/
    padding: 25px 0;
}

.language {
    position: absolute;
    right: 40px;
    top: -5px;
    font-size: 12px;
}

.logo {
        position: absolute;
left: 40px;
top: 14px;
}

#navmenu {
    text-align: right;
    float: right;
    padding: 0;
    margin: 0;
    width: 100%;
    margin-top: 30px;
	font-family: 'helveticaLTStdRoman';
}

.sidenav {
/*    padding: 10px 0;*/
    text-align: center;
/*    margin: 0 0 10px 0;*/
    width: auto;
	background: #9ca0a3;
	display:inline-block;
	margin:0;
	padding:0;
}



    #navmenu li, .sidenav li {
        list-style: none;
        display: inline-block;
        margin-left: 50px;
        position: relative;
    }


.hassubmenu {
    z-index: 20;
}

.sidenav li {
    margin:0;
	float:left;
	
}

    #navmenu li:first-child, .sidenav li:first-child {
        margin-left: 0; 
    }
	
#navmenu ul.submenu li:first-child {
	margin-top:40px;
}


    #navmenu li a, .sidenav li a {
        list-style: none;
        display: inline-block;
        font-size: 15px;
        color: #000000;
        position: relative;
z-index: 2;
    }
    .sidenav li a 
    {
    	color: #fff;
        display:inline-block;
        letter-spacing: 0.5px;
		padding:20px;
		 font-family: 'HelveticaLTStdRoman';
		text-transform:uppercase;
    }
   .sidenav li a:hover,.sidenav li a.active {
		color:white!important;
		background: #4c4c4c;
    }

#navmenu li a {
    text-transform: uppercase;
}

    #navmenu li a:hover, .sidenav li a.active, #page-career #navmenu li a.career, #page-about #navmenu li a.about, #page-contact #navmenu li a.contact, #page-news #navmenu li a.news, #page-home #navmenu li a.home, #page-projects #navmenu li a.projects, #page-experties #navmenu li a.expertise {
    color: #a6191f;
    font-weight: 700;
    }

#preloader {
    position: fixed;
    height: 1000px;
    height: 100vh;
    width: 100%;
    top: 0;
    left: 0;
    background: #fff;
        z-index: 50100;
    -webkit-transition: opacity .5s ease-in-out;
    transition: opacity .5s ease-in-out;
}

.submenu {
    position: absolute;
    left: -9px;
    padding: 0;
    margin: auto;
    background: #fff;
    width: 140px;
    height: 0;
    overflow: hidden;
    -webkit-transition: height .3s ease-in-out;
    transition: height .3s ease-in-out;
/*   margin-top: 60px;*/
/*    padding-top: 27px;*/
}

    .submenu.exp {
        position: absolute;
/*        left: -25px;*/
        width: 120px;
    }



.loading {
  display: block;
  margin: auto;
  position: relative;
  width: 100px;
  height: 20px;
      position: absolute;
    left: 0;
    right: 0;

    top:50%;
    top:calc(50% - 50px);
}
.loading span {
  display:inline-block;
  width: 20px;
  height: 20px
}
.loading span:nth-child(1) {

  background-color: #9c1c22;
  -webkit-animation: move1 2s linear infinite;
          animation: move1 2s linear infinite;
}
.loading span:nth-child(2) {

  background-color:#3a67b1;
  -webkit-animation: move2 2s linear infinite;
          animation: move2 2s linear infinite;
}
.loading span:nth-child(3) {

  background-color: #faa62a;
  -webkit-animation: move3 2s linear infinite;
          animation: move3 2s linear infinite;
}
.loading span:nth-child(4) {

  background-color: #1a7844;
  -webkit-animation: move4 2s linear infinite;
          animation: move4 2s linear infinite;
}

@-webkit-keyframes move1 {
  0% {
   -webkit-transform:scale(0)
  }
  25% {
   -webkit-transform:scale(0.5)
  }
  50% {
   -webkit-transform:scale(1)
  }
  75% {
   -webkit-transform:scale(0.5)
  }
  100% {
   -webkit-transform:scale(0)
  }
}

@keyframes move1 {
  0% {
   transform:scale(0)
  }
  25% {
   transform:scale(0.5)
  }
  50% {
transform:scale(1)
  }
  75% {
   transform:scale(0.5)
  }
  100% {
 transform:scale(0)
  }
}

@-webkit-keyframes move2 {
  0% {
   -webkit-transform:scale(0.5)
  }
  25% {
   -webkit-transform:scale(1)
  }
  50% {
   -webkit-transform:scale(0.5)
  }
  75% {
   -webkit-transform:scale(0)
  }
  100% {
   -webkit-transform:scale(0.5)
  }
}

@keyframes move2{
  0% {
   transform:scale(0.5)
  }
  25% {
   transform:scale(1)
  }
  50% {
transform:scale(0.5)
  }
  75% {
   transform:scale(0)
  }
  100% {
 transform:scale(1)
  }
}
@-webkit-keyframes move3 {
  0% {
   -webkit-transform:scale(1)
  }
  25% {
   -webkit-transform:scale(0.5)
  }
  50% {
   -webkit-transform:scale(0)
  }
  75% {
   -webkit-transform:scale(0.5)
  }
  100% {
   -webkit-transform:scale(1)
  }
}

@keyframes move3{
  0% {
   transform:scale(1)
  }
  25% {
   transform:scale(0.5)
  }
  50% {
transform:scale(0)
  }
  75% {
   transform:scale(0.5)
  }
  100% {
 transform:scale(1)
  }
}
@-webkit-keyframes move4 {
  0% {
   -webkit-transform:scale(1)
  }
  25% {
   -webkit-transform:scale(0.5)
  }
  50% {
   -webkit-transform:scale(0)
  }
  75% {
   -webkit-transform:scale(0.5)
  }
  100% {
   -webkit-transform:scale(1)
  }
}

@keyframes move4{
  0% {
   transform:scale(0)
  }
  25% {
   transform:scale(0.5)
  }
  50% {
transform:scale(1)
  }
  75% {
   transform:scale(0.5)
  }
  100% {
 transform:scale(0)
  }
}

#scrolltop
{
    position:fixed;
    bottom:65px;
      right:20px;
      display:block;
      width:55px;
      opacity:0;
                  -webkit-transition: all 400ms ease-in-out;
            transition: all 400ms ease-in-out;
    z-index:99999;
}
#navmenu .submenu li {
    display: block;
    padding: 5px 0;
	padding-left:10px;
    text-align: left;
    margin: 0;
}

    #navmenu .submenu li a {
        font-size: 12px;
    }

li:hover .submenu {
    height: auto;
}

/*
    li:hover .submenu.exp {
        height: 130px;
    }


    li:hover .submenu.prjs {
    height: auto;
}
*/

#nav-toggle {
    position: absolute;
    top: 15px;
    right: 23px;
    left: auto;
    margin: 0 auto;
    z-index: 10;
    cursor: pointer;
    display: block;
    width: 35px;
    height: 35px;
    display: none;
}

    #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
        cursor: pointer;
        border-radius: 1px;
        height: 5px;
        width: 35px;
        background: #434244;
        position: absolute;
        display: block;
        content: '';
        top: 10px;
    }

        #nav-toggle span:before {
            top: -10px;
        }

        #nav-toggle span:after {
            bottom: -10px;
        }

        #nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
            -webkit-transition: all 400ms ease-in-out;
            transition: all 400ms ease-in-out;
        }

    #nav-toggle.active span {
        background-color: transparent;
    }

        #nav-toggle.active span:before, #nav-toggle.active span:after {
            top: 0;
        }

        #nav-toggle.active span:before {
            transform: rotate(45deg);
            -webkit-transform: rotate(45deg);
        }

        #nav-toggle.active span:after {
            transform: rotate(-45deg);
            -webkit-transform: rotate(-45deg);
        }
/*Home*/
.flexslider .container {
    position: absolute;
 bottom :50px;
 left:0;
 right:0;
 width:1920px;
 max-width:100%;
 padding-left:40px;

}

.m-t-100 {
	margin-top:100px;
}

.info {
    position: relative;
/*    bottom: 60px;*/
/*    background: rgba(67,66,68,0.7);
*/	/*left: 0;*/
    text-align: left;
	padding:250px 100px 15px 15px;
	display: table-cell;
	vertical-align: middle;
/*	display: inline-block;*/
	width:100%;
	max-width:545px;
	
        -webkit-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
    transition-delay:500ms;
    opacity:0;
    transform:translateY(50px);
}
.bannertext {
    position: absolute;
    text-align: left;
    padding-top: 100px;
    display: table-cell;
    vertical-align: middle;
    /* display: inline-block; */
    width: 100%;
    max-width: 450px;
    -webkit-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
    transition-delay: 500ms;
    opacity: 0;
    transform: translateY(50px);
	left: 40px;
	bottom: -30px;
}
.bannertext.active{
	bottom: auto;
    opacity: 1;
	    bottom: 85px;
/*    top: 48%;
*/	padding-top: 0;
}
div.fullimage-wrapper {
    display: block;
    position: relative;
}
.flex-active-slide.noani .info 
{
    opacity:0 !important;
    transform:translateY(50px) !important;
}
.flex-active-slide .info {
        opacity:1;
    transform:translateY(0);
}
.white {
    color: white;
}

.toscale {
    display: block;
    width: 100%;
    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
    position: relative;
}

img.toscale {
/*	max-height:330px;
*/}

a.toscale {
    height: 310px;
    background-size: cover;
}

.sort {
	display:block;
	margin:40px 0;
	text-align: left;
	
}

.sort span, select {
	font-size:13px;
    font-family: 'Helvetica-Light';	
}
.sort select {
	padding: 5px 50px 5px 15px;
    border-radius: 5px;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
    background: url(/images/buttons/arrow.png) 84% no-repeat;
    background-size: 10px;
	outline: none;
}
.sort select option { 
	outline:none;
	border: none;
}

.inner {
    overflow: hidden;
    position: relative;
}

/*    .inner:hover .toscale {
        transform: scale(1.02);
        -webkit-transform: scale(1.02);
    }*/

.innerlink {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 2;
}
.thumbslider .grid_4.fully {
height:100%;
margin:0;
padding-right:15px;
width:33.33%;
}
#page-projects .innerlink, #page-news .innerlink {
	position: relative;
}
.innerlink:after {
	content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
	background: rgba(0,0,0,0.3);
	    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
}

#page-home .innerlink:after {
	height:100%;
}
.innerlink:hover:after {
opacity:0;
}
/*
.innerlink:hover span.border {
  background:rgba(256,256,256,0.75) !important;
	color:#434244 !important;
			border:1px solid #434244 !important; 
          
}
*/

.innerlink span {
    font-family: 'HelveticaLTStdRoman';
    display:block;
	width:100%;
    position: absolute;
    bottom: 0;
    margin: 0 auto;
    text-align: center;
	text-transform:uppercase;
	border:none;
    font-size: 18px;
    background:transparent;
	    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	z-index: 2;
    color:white;
	
}

#page-projects .innerlink+span , #page-home .border.big, #page-news .innerlink+span{
    font-family: 'HelveticaLTStdRoman';
    display:block;
	width:100%;
    position: relative;
    bottom: 0;
    margin: 0;
	text-transform:uppercase;
	border:none;
    font-size: 14px;
    background:transparent;
	    -webkit-transition: all .4s ease-in-out;
    transition: all .4s ease-in-out;
	z-index: 2;
/*    color:white;*/
	text-align: left;
}

#page-home .square  {
	margin-bottom:10px;
}

span.project-name {
	display:block;
	color:#434345;
	font-size: 16px;
}
 span.client {
	display:block;
	color:#a6191f;
}

.innerlink span:after {
	content:'';
	position: absolute;
	width:100%;
	height:100%;
	background:#221d18;
	opacity:0.5;
	left:0;
	top:0;
	z-index:-1;
}

.square {
    height: 330px;
    background-size: cover;
    margin-bottom: 10px;
}

.thumbslider .innerlink span {
    font-size: 13px;
    width: 250px;
}

/*
.inner:hover .innerlink span {
    background: #fff;
    color: #434244;
    background: rgba(67,66,68,0.2);
    color: #fff;
}
*/

.innerbg {
    width: 100%;
    height: 260px;
    background-size: cover;
    margin-bottom: 15px;
}

div.fullimage-wrapper {
	display:block;
	position:relative;
}
.fullimage {
    width: 100%;
    display: block;
/*    margin-bottom: 15px;*/
}

h1.page-title {
	font-size:40px;
	position:absolute;
	margin:auto;
	left:0;
	right:0;
	top:0;
	bottom:0;
	color:white;
	text-transform: uppercase;
	max-height: 45px;
	letter-spacing: 2px;
	
}



p.date {
    font-size: 14px;
    margin-bottom: 4px;
}

p.title {
    font-family: 'HelveticaLTStdRoman';
/*    min-height: 55px;*/
    color: #434345;
    padding-right: 15px;
}

.read {
	font-family: 'HelveticaLTStdBold';
	color: #a6191f;
	font-size: 15px;
}

.newscontent {
    position: relative;
    padding-bottom: 70px;
    text-align: left;
    padding-left: 30px;
}

a.newspre {
    position: absolute;
    left: 30px;
    bottom: 10px;
    display: inline-block;
    z-index: 1;
}

a.newsnext {
    position: absolute;
    right: 0;
    bottom: 10px;
    display: inline-block;
    z-index: 1;
}

.news_list p.title {
    /*min-height: 60px;*/
}

a.people span {
    display: block;
    color: #8b8b8b;
}

    a.people span.name {
        font-family: 'HelveticaLTStdRoman';
        margin-bottom: 8px;
        color: #434244;
     -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
    }

#page-about a.people {
	position:relative;
	display:block;
}


.people:after {
	content: '';
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    z-index: 0;
/*	background: rgba(0,0,0,0.3);
*/	 
   -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
}
.people:hover:after {
opacity:0;
}


#page-about a.people span.name {
	position: absolute;
	display:block;
	bottom:0;
	color: rgba(22, 22, 23, 1);
	text-align: center;
	padding: 20px 0;
	width: 100%;
	background:rgba(255, 255, 255, 0.6);
	margin:0;
	z-index: 1;
	font-size: 15px;
       -webkit-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out
}
 #page-about a.people:hover span.name

{
 color:#fff ;
 	background:rgba(0, 0, 0, 0.6);
}

#page-about a.people span.title {
	display:none;
}



footer {
    background: #333333;
    padding: 20px 0;
    font-size: 13px;

}
#page-about footer {
	display: inline-block;
	width:100%;
	
}

p.addreess {
    float: left;
    text-align: center;
    font-size: 13px;
	color: #fff;
	padding-bottom: 0;
}

    p.addreess span {
        display: block;
    }

.logofooter {
    float: right;
    width: 190px;
}


footer .grid_4 {
	width:30%;
	width:calc(33.33% - 0px);
	margin:auto;
}

footer .container 
{
    padding-bottom:20px;
	displaY:block!important;
}
.links {
	display: inline-block;
	margin: 0 auto;
	text-align: right;
	bottom: 0px;
	right: 0;
	color: #fff;
	float:right!important;

}

footer span.grid_4 {
	color:white;
	text-align:left;
}

.totop {
    display: inline-block;
    padding: 0 3px;
}

p.details {
  
        text-align: left;
    padding-left: 80px;
    position: relative;
    margin-bottom:10px;
	font-size: 18px;
	font-family:'HelveticaLTStdRoman';
}

    p.details span {
        display: inline-block;
        width: 80px;
        margin-bottom: 10px;
        position:absolute;
        left:0;
    }

.leftc {
    float: left;
    width: 900px;
    width: calc(100% - 350px);
    text-align: left;
    padding-right: 80px;
}

#page-projects .leftc, #page-news .leftc {
	font-size: 18px;
    line-height: 22px;
}

.rightc {
    float: left;
    width: 350px;
    text-align: left;
	    padding-top: 13px;
}

#map {
    width: 430px;
    height: 240px;
    margin: 45px 0 45px 0;
    max-width: 90%;
}
.max550
{
    width:100%;
    max-width:550px;

}
.half
{
    width:48%;
    float:left;
    display:block;
    margin-right:2%
}
.half.right
{
  
   
    display:block;
    margin-right:0;
    margin-left:2%;
}
input, textarea {
    font-family: 'Helvetica-Light';
    border: 1px solid #434244;
    text-align: left;
    width: 100%;
    color: #434244 !important;
    margin: 0 0 25px 0;
    font-size: 14px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding: 10px;
    border-radius: 0;
    -webkit-border-radius: 0;
    background: #f1f1f1 !important;
    display: block;
    width: 550px;
    max-width: 100%;
}

textarea {
    resize: none;
}

*.grid_3 {
    width: 22%;
    margin: 0 2% 2% 0;
    width: calc(25% - 22.5px);
    margin: 0 30px 30px 0;
    float: left;
}

*.grid_2 {
    width: 20%;
    margin: 0 0 30px 0;
    float: left;
}

*.grid_10 {
    width: 80%;
    margin: 0 0 30px 0;
    float: left;
    padding-left: 30px;
	
	position: relative;
    padding-bottom: 50px;
}

*.grid_5 {
    width: 40%;
    float: left;
}

*.grid_7 {
    width: 60%;
    float: left;
}

*.grid_4 {
    width: 32%;
    margin: 0 1% 1% 0;
 	width: calc(33.33% - 14px);
    margin: 0 20px 20px 0;
    float: left;
}

*.grid_4_1 {
    width: 32%;
    margin: 0 1% 1% 0;
    width: calc(33.33% - 10px);
    margin: 0 15px 15px 0;
    float: left;
}

*.grid_6 {
    width: 50%;
    float: left;
}


.resize.grid_6 {
	width:48%;
}
.mycontainer.resize.grid_6 {
	width:49%;
}

#page-career .adjust.resize_top {
	top:75px;
}
*.left  {
	float:left;
}
*.right  {
	float:right;
}
*.leftalign {
    text-align: left;
/*	padding-right: 25px;
*/}


*.gray {
    background: #f1f1f1;
}
*.md-gray {
	background:#9ca0a3;
}

*.last, *.l_2 {
    margin-right: 0;
}

*.light {
/*	font-family: 'Helvetica-Light';*/
}
*.font-18 {
	font-size:18px;
}
*.max1040 {
    max-width: 1040px;
    margin-left: auto;
    margin-right: auto;
}

.padding_r {
    padding-right: 15px;
    min-height: 110px;
}


.padding_rbox {
    padding-right: 15px;
}

.boxmin	{
    min-height: 110px;
}

.padding_r_40 {
	padding-right:40px;
}

.padding_l {
    padding-left: 25px;
}

*.padding_t80 {
    padding-top: 80px;
}

*.padding_b60 {
    padding-bottom: 60px;
}

*.margin_t50 {
    margin-top: 50px;
}

*.margin_t80 {
    margin-top: 80px;
}

*.margin_tb {
    margin-top: 100px;
    margin-bottom: 50px;
}

*.padding_tb {
    padding-top: 60px;
    padding-bottom: 60px;
}
*.padding_t_50 {
    padding-top: 50px;
	
	
}

*.padding_t_100 {
    padding-top: 100px;
	
	}
*.padding_b_20 {
	padding-bottom:20px;
}

.padding_b_50 {
	padding-bottom: 50px;
}

*.padding_b_100 {
	padding-bottom:100px;
}
*.padding_tb_100 {
	padding:100px 0;
}
*.padding_tb_50 {
	padding:50px 0;
}

*.padding-tb-110 {
	padding:110px 0;
}
*.padding-tb-30 {
	padding-top:30px ;
    padding-bottom:30px;
}
.borderright a.border ,.borderleft a.border 
{
    margin-top:40px;
}
.minheight {
    min-height: calc(100vh - 358px);
}

.margin_b {
    margin-bottom: 60px;
}

.margin_bs {
    margin-bottom: 20px;
}

*.margin_b40 {
    margin-bottom: 40px;
	margin-top:0;
}
*.margin_b_50 {
    margin-bottom: 50px;
	margin-top:0;
}
*.margin_tbs {
    margin-top: 40px;
    margin-bottom: 50px;
}

*.grid_380 {
    width: 30%;
    float: left;
    text-align: left;

    margin-right:3.33%;
}

#scrolldown
{
    position:absolute;
    width:68px;
 
    right:20px;
    margin:0 auto;
    bottom:40px;
    z-index:2;
}
#scrolldown img
{
display:block;
width:100%;


}



    *.grid_380.nomargin-right {
        margin-right:0px;
    }

.grid_380 img {
    width: 100%;
    display: block;
    margin-bottom: 20px;
}

.notloaded {
    position: relative;
}

    .notloaded:after {
        display: block;
        content: '';
        background: #fff no-repeat url(/images/loader.gif) center center;
        position: absolute;
        width: 100%;
        height: 100%;
        top: 0;
        left: 0;
        right: 0;
        margin: 0 auto;
        z-index: 10;
    }

i.fa.fa-envelope-square {
	padding: 0 5px 0px;
    margin-right: 5px;
}

.mycontainer {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
	position:relative;
	color:white;
	min-height: 445px;
}

.resize_height {
	min-height:320px;
}
/*
.mycontainer.green:after {
	display:block;
	content:'';
	position:absolute;
	background:#5fa17c;
	opacity:0.4;
	top:0;
	left:0;
	width:100%;
	height:100%;
	
}
.mycontainer.blue:after {
	display:block;
	content:'';
	position:absolute;
	background:#6e95c7;
	opacity:0.4;
	top:0;
	left:0;
	width:100%;
	height:100%;
	
}
*/
.adjust {
	width: 100%;
    max-width: 1420px;
    height: 100%;
	position:absolute;
	left:0;
	right:0;
	margin:auto;
	top:0;
	color:white;
	
}
.adjust.black {
	color:#434345;
}

#page-about .adjust p {
/*	font-size:18px;*/
	text-shadow: 1px 1px 8px rgba(94, 94, 94, 0.52);
}
/*
#page-career .adjust p {
	font-size:16px;
}
*/

.adjust .last.leftalign {
/*	max-width: 650px;*/
/*	float: left;*/
	padding-left: 40px;
}

.featured-img {
	max-width:1920px;
	width:100%;
	min-height:440px;
	background-size:cover;
	background-position: center center;
	background-repeat:no-repeat;
	position:relative;
	
}
.featured-img:after {
	content:'';
	position: absolute;
	width:100%;
	height:100%;
/*	background:#333333;
	opacity: 0.5;*/
	left:0;
	top:0; 
}

.featured-img+.container {
	height:440px;
	display:table;
	color:white;
	text-align:left;
	position: absolute;
	left: 0;
    right: 0;
	top:0;
	
}
.tbc {
    display: table-cell;
    vertical-align: middle;
}
/*a.vacancy {
    border: 1px solid white;
    padding: 5px 15px;
	font-family: 'HelveticaLTStdBold';
}
*/
#page-news .news_list .grid_4{
	height: 500px;
}
.left-float{
    position: absolute;
    bottom: 90px;
    left: 50px;

}
.right-float{
    position: absolute;
    bottom: 90px;
    right: 50px;
            
}
@media screen and (max-width : 1500px) {

    .container, .container.middle {
        width: 90%;
        width: calc(100% - 100px);
    }

        .container.sml {
            max-width: 90%;
            max-width: calc(100% - 100px);
        }

    .square {
        height: 28vw;
    }



    .innerbg {
        height: 25vw;
    }
	.bannertext.active{
    bottom: 85px;
		opacity: 1;
		
/*    top: calc(40% - 90px);
*/	padding-top: 0;
}
}
@media screen and (max-width : 1230px) {
#navmenu li, .sidenav li {

    margin-left: 20px;
  
}
	
	    h3 span {
        font-size: 16px;
		    line-height: 22px !important;
		max-width: 300px;
	}
	
	   .bannertext.active {
            bottom: 85px;
        opacity: 1;
/*        top: calc(30% - 90px);
*/        padding-top: 0;
    }
	
	.projectnamespan {
        font-size: 24px;
    }
}

@media screen and (max-width : 1024px) {
    .projectnamespan {
        font-size: 24px;
    }

    h3 span {
        font-size: 16px;
		    line-height: 22px !important;
		    max-width: 300px;
    }

    .grid_4 img {
        height: 250px !important;
    }

    #navmenu li, .sidenav li {
        margin-left: 15px;
    }

    .logo img {
        width: 180px;
    }

    .logo {
        top: 0;
        left: 20px;
    }

    .language {
        top: 10px;
    }

    .padding_r {
        min-height: 150px;
    }

    .logofooter {
        float: none;
        position: absolute;
        top: 0;
        right: 0;
    }

    #navmenu li a, .sidenav li a {
        font-size: 13px;
    }

    .flexslider .container {
        left: 0;
    }

    .bannertext.active {
            bottom: 85px;
        opacity: 1;
       /* top: calc(30% - 90px);*/
        padding-top: 0;
    }
	
}

@media screen and (max-width : 825px) {
	
.bannertext {
            display: none !important;
        }
		
		.right-float{
		display: none !important;
		}
		.left-float {
            display: none !important;
		}
}
	
	
    @media screen and (max-width:768px) {

        #page-career .jobs {
            padding-bottom: 0 !important;
        }


            #page-career .jobs .mycontainer.right {
                background: red;
                display: none;
            }

            #page-career .jobs .mycontainer.left {
                position: absolute;
                left: 0;
                height: 100%;
                width: 100%;
                background: #f1f1f1;
            }

            #page-career .jobs .mycontainer + .adjust {
                position: relative;
                top: 0;
                bottom: 0;
            }

        .thumbslider .grid_4.fully {
            height: 100%;
            margin: 0;
            padding-right: 0;
            width: 400px;
            float: none;
            margin: 10px auto;
            max-width: 100%;
        }
    }

    @media screen and (max-width : 750px) {
		
		
		
        #graybg {
            width: 100%;
            padding-right: 15px;
            padding-left: 15px;
        }

        footer .grid_4 {
            width: 100%;
            margin-right: 0;
            float: left;
            text-align: center !important;
        }

        #page-home h3 {
            font-size: 23px;
            line-height: 40px;
        }


        #scrolldown {
            display: none;
        }

        #scrolltop {
            padding-bottom: 65px;
        }

        p.addreess {
            text-align: center;
            float: none;
            margin: 0 auto;
            overflow: auto;
            padding-bottom: 0;
            padding-top: 10px;
        }

        h3 span {
            font-size: 14px;
            line-height: 18px !important;
			max-width: 300px;
        }

        .links {
            padding-top: 10px;
        }

        body {
            padding-top: 60px;
        }

        .resize.grid_6 {
            width: 100%;
        }

        #page-projects .innerlink + span, #page-home .border.big, #page-news .innerlink + span {
            padding-left: 0;
            padding-right: 30px;
			
        }

        .paddingm {
            padding-top: 60px;
        }

        #page-home .border.big {
            padding-left: 30px;
        }

        #page-home .flexslider .container {
            padding-left: 20px;
            bottom: 23px;
        }

        .adjust .last.leftalign {
            padding-left: 0;
        }

        .container, .container.middle, .container.sml {
            width: calc(100% - 50px);
            max-width: 100%;
        }

        .logo {
            width: 120px;
            margin-bottom: 0;
            max-width: 36%;
        }

        h3 {
            font-size: 22px;
            margin-bottom: 10px;
            line-height: 35px;
        }

        .language {
            top: 33px;
            right: 24px;
            z-index: 1000;
        }

        header {
            padding: 18px 0;
            position: fixed;
            top: 0;
            background: #FFFFFF;
            z-index: 20000;
            width: 100%;
            height: 70px;
        }

        #nav-toggle {
            display: block;
        }

        #navmenu {
            padding-top: 5vh;
            width: 100vw;
            height: 100vh;
            position: absolute;
            left: -120vw;
            background: #fff;
            top: 12px;
            -webkit-transition: all .4s ease-in-out;
            transition: all .4s ease-in-out;
        }

            #navmenu.active {
                left: 0;
            }

            #navmenu li {
                display: block;
                margin: 5vh 0;
                text-align: center;
            }

        .info {
            text-align: left;
            padding: 15px 100px 15px 15px;
        }

        *.margin_tb {
            margin-top: 45px;
            margin-bottom: 45px;
        }

        .padding_tb {
            padding-top: 45px;
            padding-bottom: 45px;
        }

        .padding-tb {
            padding: 110px 0;
        }

        h4 {
            font-size: 20px;
        }

        .padding_t80 {
            padding-top: 30px;
        }

        *.padding_tb_100 {
            padding: 80px 0;
        }

        *.grid_4, *.grid_4_1 {
            width: 100%;
        }

        *.grid_4, *.grid_4_1 {
            margin-bottom: 25px;
        }

        .padding_r {
            min-height: 100px;
            margin-bottom: 25px;
        }

        .innerbg {
            height: 50vw;
        }

        p.title {
            min-height: 10px;
            margin-bottom: 20px;
        }

        /*    .logofooter {
        position: relative;
        display: block;
        margin: 0 auto 30px auto;
        text-align: center;
    }*/

        .submenu {
            display: none;
        }

        h6 {
            font-size: 18px;
            line-height: 1.5;
            margin: 0;
        }

        #page-about h4.bold {
            font-size: 20px;
        }

        #page-career h4.bold {
            font-size: 20px;
        }

        .margin_b40 {
            margin-bottom: 30px;
        }

        *.grid_6 {
            width: 100%;
            margin-bottom: 20px;
            text-align: left;
        }

            *.grid_6.green, .padding_tb_100.grid_6 {
                margin-bottom: 0;
            }

        .padding_l {
            padding-left: 0;
        }

        *.margin_t50 {
            margin-top: 30px;
        }

        *.grid_3, *.grid_380 {
            width: 100%;
            margin: 0 0 20px 0;
            max-width: 100%;
        }

        .leftc {
            width: 100%;
            padding-right: 0;
            margin-bottom: 25px;
        }

        .sidenav {
            text-align: left;
            padding: 0 25px;
        }

            .sidenav li {
                width: 48%;
                margin: 0 !important;
                text-align: left;
            }

        .square {
            height: 75vw;
        }

        .grid_5, .grid_7, .grid_2, .grid_10 {
            width: 100%;
            padding-left: 0;
        }

        a.people {
            width: 300px;
            margin-left: auto;
            margin-right: auto;
        }

        h2 {
            font-size: 22px;
            margin-bottom: 25px;
        }

        a.newspre {
            left: 0;
        }

        .border.emailme {
            width: 200px;
            margin-top: 20px;
        }

        #map {
            width: 100%;
            max-width: 100%;
        }

        .logo {
            top: 0px;
        }

            .logo img {
                width: 120px;
            }

        *.grid_380 {
            width: 100%;
            margin-right: 0;
            margin-bottom: 30px;
        }

        .newscontent h2 {
            margin-top: 30px;
        }

        .borderright {
            border-right: none;
            padding-right: 0;
            border-bottom: 5px solid #fff;
        }

        .borderleft {
            border-left: none;
            padding-left: 0;
        }
    

    a.disabled {
        pointer-events: none;
        cursor: default;
    }

}

@media screen and (max-height: 760px) {


	.bannertext.active{
		  /*  top: calc(45% - 90px);*/
	}
}

@media screen and (max-height: 640px) {

	.projectnamespan {
    font-size: 24px;
	
		}
		
	h3 span {
    font-size: 14px;
    line-height: 18px !important;
}

	#page-about h3 span, #page-experties h3 span, #page-projects h3 span, #page-career h3 span, #page-news h3 span {
    font-size: 16px;
    line-height: 22px !important;
	 max-width: 300px;
}
	.bannertext.active{
		    /*top: calc(40% - 90px);*/
	}
}


@media screen and (max-height: 535px) {

	.projectnamespan {
    font-size: 24px;
	
		}
	

	.bannertext.active{
		    /*top: calc(25% - 90px);*/
	}
}

@media screen and (max-height: 460px) {

	.projectnamespan {
   	display: none;
	
		}
		
	h3 span {
       display: none;

}
	
	#page-home h3 {
		display: none;
	}
}
		